// creator  : weidu.exe (version 23600)
// argument : ALGERN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ALGERN~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15114 /* ~This is my room, and I don't want visitors. Now leave me alone.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #15115 /* ~Pheirkas sent you, didn't she?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #15116 /* ~Thieves!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #15117 /* ~Zzzzzz... Zzzzzz... Zzzzzz...~ */
  IF ~~ THEN EXIT
END
